.App {
  text-align: center;
  background-color:  rgb(216, 223, 236);
}

.Conteiner{
  padding-top: 1vh;
  padding-bottom: 1vh;
  border-left: 4px solid rgb(193, 200, 211);
  border-right: 4px solid rgb(193, 200, 211);
  background-color: rgb(216, 223, 236);
}